<?php

namespace Tests\Common\Http\Controllers\Qiniu;

use Modules\Common\Http\Controllers\Qiniu\CallbackController;
use PHPUnit\Framework\TestCase;
use Tests\UsedTestCase;

class CallbackControllerTest extends UsedTestCase
{

    public function testUploadToken()
    {
        $res = $this->withHeaders([
            'Authorization' => 'Bearer '. $this->token,
        ])->json('get','http://localhost/api/qiniu/upload/token');
        $res->dump();
    }

    public function testdownloadUrl() {
        $res = $this->withHeaders([
            'Authorization' => 'Bearer '. $this->token,
        ])->json('get','http://localhost/api/qiniu/downloadUrl');
        $res->dump();
    }

}
